@charset "utf-8";
/* CSS Document */

*{-webkit-tap-highlight-color: #7c9e13 !important;}
body{background:#fff; padding:0; margin:0; font-size:15px; font-family:'RobotoRegular' !important;}
a{color:#000; text-decoration:none; }
a:active{color:#7c9e13 !important;}
a img{border:0;}
h1,h2,h3,h4,h5,h6{font-family:'RobotoRegular' !important;}

.header{position:relative; height:45px; background:#000; padding:0 0 0 68px;}
.header ul.tophat{list-style:none; margin:0; padding:11px 0 0 12px; background:-webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(165,198,57)), color-stop(1, rgb(191,232,42))); height:24px; color:#5c7017;}
.header h1{margin:0; position:absolute; left:0px; top:0px;}
.header h1 a{display:block; width:50px; height:54px; background:url(../../images/logo.png) no-repeat; background-size:100% 100%; text-indent:-9999px; overflow:hidden; z-index:100; position:relative; }
.header .sort{display:block; width:45px; height:45px; position:absolute; top:0; right:75px; padding:0 0 0 10px; border-left:1px solid #222;}
.header .sort img{position:relative; top:12px; left:5px;}
.header .home span{background:url(../images/button-home.png) no-repeat;}
.header .login{float:right; text-decoration:none; font-family:"RobotoBold" !important; text-transform:uppercase; display:inline-block; height:45px; line-height:45px; margin:0 15px 0 0; color:#fff; padding:0 0 0 10px; border-left:1px solid #333;}

.slidemenu{margin:0; padding:0; list-style:none; position:relative; color:#000; display:block;}
.slidemenu li{font-size:16px; position:relative;}
.slidemenu li img{margin:0 7px 0 0; position:relative; top:3px;}
.slidemenu li a{text-decoration:none; color:#000; padding:15px 20px; display:block; border-bottom:1px solid #eee; font-family:"RobotoRegular" !important; font-size:22px;}
.slidemenu .search {background:#444; padding:4px 15px 4px 20px;}
.slidemenu .search #s{width:230px; height:50px; line-height:50px; background:none; border:none; color:#999; padding:0; font-size:22px; font-family:"RobotoBold" !important;}
.slidemenu .search .submit{float:right; margin:12px 11px 0 0;}
.slidemenu .list-menu{position:relative; right:0;}
.slidemenu .list-cats, .slidemenu .list-social{display:none; position:relative; right:-100%;}
.slidemenu .list-cats a, .slidemenu .list-social a{padding-left:35px;}
.slidemenu span.arrow {background:url(../images/arrow.png) no-repeat; width:9px; height:15px; display:block; position:absolute; right:33px; top:50%; margin-top:-7px;}

.content{padding:10px 20px; overflow:hidden;}
.indexlist{padding:0px;}
.content .block{}


.content .post h2{margin:10px 0 16px; font-size:22px; font-weight:normal;}
.content .post .entry-content a{color:#7c9e13; text-decoration:none; border-bottom:1px dotted;}
.content .post .postimg-container{background:#ccc; display:block; position:relative; left:-20px; padding:0 40px 0 0; width:112%; max-height:250px; overflow:hidden;}
.content .post .postimg-container .category{position:absolute;}
.single .category a{left:0 !important;}
.content .post .postimg{width:100%; height:auto; margin:0;}
.single .content .post .postimg{min-width:320px;}
.content .post .meta{font-size:10px; margin:5px 0 16px; position:relative; line-height:normal; color:#818181; text-transform:uppercase; font-family:"RobotoCondensed" !important;  font-size:13px}
.content .post .meta a{color:#7c9e13; text-decoration:none;}
.content .post .meta.first{margin-bottom:0 !important; font-size:17px;}
.content .post .meta a:first-child{color:#818181;}
.single .comments{position:absolute; top:-24px; right:-5px; padding:0 12px; height:38px; line-height:38px; display:inline-block; background:#000; font-family:"RobotoBoldCondensed" !important; font-size:26px; color:#fff !important; text-decoration:none;}
.single .comments:after{content:""; display:block; width:10px; height:10px; background-size:100% 100%; background:url(../images/black-point.png)no-repeat; position:absolute; bottom:-8px; left:50%; margin-left:-5px;}


.content .post .entry-content{ line-height:22px;}
.content .post .entry-content img{max-width:296px; height: auto;}
.content .post .sourcelinks{margin:10px 0 0 0; padding:0; list-style:none;}
.content .post .sourcelinks em{font-family:"RobotoCondensed" !important; font-style:normal; text-transform:uppercase;}
.content .post .sourcelinks a{color:#7c9e13; text-decoration:none;}
.content .relcol ul {list-style:none; margin:0; padding:0 20px 0 10px;}
.content .relcol ul li{margin-bottom:6px;}
.content .relcol ul li a{text-decoration:none; background:url(../images/arrow.png) no-repeat; padding:0 0 2px 20px; display:block;}
.content .tagscol{margin-bottom:15px;}
.content .tagscol ul {list-style:none; margin:0; padding:0;}
.content .tagscol ul li{float:left;}
.content .tagscol ul li a{border-radius: 3px; background:#e9e9e9; text-decoration:none; color:#000; padding:3px 6px; margin:5px; display:inline-block; font-size:12px;}
.content .post .entry-content blockquote{border:4px solid #d7d7d7; margin:15px 0 55px 0; padding:15px 25px 15px 25px; color:#636363; line-height:18px; font-size:14px; position:relative; clear:both;}
.content .post .entry-content blockquote p, .content .post .entry-content blockquote div{margin:10px 0;}
.content .post .entry-content blockquote cite{position:absolute; bottom:-42px; right:-4px; display:block; color:#636363; font-weight:bold; font-style:normal; background:url(../images/quote.png) no-repeat 30px 0; padding-top:25px; height:20px; display:block;}
.content .post .entry-content blockquote cite small{color:#91b12c; font-size:11px; font-weight:normal; margin-left:10px;}
.content .actionlink{clear:both; float:left; color:#111 !important; background:#ddd; font-weight:bold; text-decoration:none; font-size:16px; overflow: hidden; position: relative; padding:0 20px 0 128px; text-align:center; width:172px; margin:20px 0; color:#a4c639; display:inline-block; border-bottom:none !important; height: 48px; line-height: 48px;}
.content .actionlink .image{position:absolute; top:0; left: 0; height: 48px; width:108px; background:#999; }
.content .actionlink.youtube img{position:absolute; top:-10px; left: 0; height: auto !important; width:108px; }
.content .actionlink.app img{position:absolute; width:72px; height: 72px; top:10px; left:18px;}

div.category a{display:block; width:100px; position:absolute; top:0; left:-40px; background:#a4c639; color:#fff; text-decoration:none; font-family:"RobotoBold" !important; text-align:center; padding:0; height:40px; line-height:40px; text-transform:uppercase; font-size:18px; overflow:hidden;}
.indexlist .category a{left:-120px;}

.authorblock{margin:0 0 20px 0; position:relative;}
.authorblock h3{float:left;}
.authorblock img{position:absolute; top:50px; left:0px;}
.authorblock p{margin:0; padding:0 0 0 55px;}

#comments-list, #comments-list ol, #comments-list ul{list-style:none; margin:0; padding:0;}
#comments-list .CommentRating{position:absolute; top:5px; right:0; width:70px; text-align:right}
#comments-list .CommentRating span{float:left; font-size:15px; font-weight:bold; line-height:16px; margin:0;}
#comments-list .comment-author{}
#comments-list .comment-author cite a, #comments-list .comment-author cite{font-style:normal; text-decoration:none; font-weight:bold; font-size:15px; color:#000; cursor:default;}
#comments-list .comment-author .says{display:none;}
#comments-list .comment-author img{display:none;}
#comments-list .comment-meta a{text-decoration:none; font-size:12px; color:#666;}
#comments-list .comment-body{position:relative; padding:3px 0 0 0px; }
#comments-list .comment-body p{clear:both; font-size:15px; line-height:28px;}
#comments-list .comment-edit-link{display:none;}
#comments-list .children{padding:0 0 0 20px; background:url(../../images/child.png) no-repeat top left;}
#comments-list .reply {margin:0 0 40px 0; padding:0 0 20px 0; background:url(../../images/dotgrid.png) repeat-x bottom;}
#comments-list .reply a{display:block; text-indent:-9999px; overflow:hidden; height:16px; width:45px; background:url(../../images/misc-title-sprite.png) no-repeat 0 -600px; float:right;}

#comments h2{font-size:24px; line-height:24px; margin:20px 0 30px;}
#comments h2.count a, .rsslink{background:url(../../images/icons/rss.png) no-repeat; display:block; width:16px; height:16px; text-indent:-9999px; overflow:hidden; float:left; margin:0 10px 0 0; position:relative; top:4px;}

.indexlist .block{padding:0 10px 15px 0; position:relative; min-height:124px; margin:30px 0 0 120px; border-bottom:1px solid #eee;}
.indexlist .post:last-child{border-bottom:none;}
.indexlist .block img.postimg{margin:0;}
.indexlist .block .smallimg{position:absolute; top:40px; left:-120px; background:#b4b4b4; width:100px; height:100px; }
.indexlist .block h2.entry-title{margin:5px 0 7px; font-size:17px; line-height:1.1em; font-family:"RobotoRegular" !important;}
.indexlist .block .meta{margin:6px 0 0 0;}
.indexlist .clear{height:10px; border-bottom:1px solid #eee;}
.bsa{margin:0 0 5px !important; background:#efefef; text-align:center;}
.bsa div{margin:0 auto; width:320px; height:50px;}
.bsa:after{content:""; display:block; clear:both;}
.content .block p.commentsmeta{margin:0; position:relative; top:-4px;}
.home .navigation,.archive .navigation{margin:25px 15px;}
.indexlist p.meta:last-child{margin-top:3px !important}

.slideshow .gallerybuttons a, .slideshow a.next, .slideshow a.prev{padding:2px 5px; display:inline-block; margin:0 5px 5px 0; background:#D1E29C; text-decoration:none; font-weight:bold; float:left;}
.slideshow .gallerybuttons a:hover, .slideshow .gallerybuttons a.activeSlide{background:#333; color:#fff;}
.slideshow .gallerybuttons {float:left;}

.navigation{margin:15px; position:relative; border-radius:3px; background:#a4c739; height:40px;}
.single .navigation{margin:15px 0; position:relative; top:5px;}
.navigation a{display:block; height:40px; line-height:40px; text-decoration:none; text-align:left; color:#fff; text-transform:uppercase; font-size:20px; padding:0 20px; font-family:"RobotoBold" !important; text-transform:uppercase;}
.navigation .nav-next{float:right; width:50%;}
.navigation .nav-next a{text-align:right;}
.navigation .nav-previous{float:left; width:50%;}
.navigation .homelink{position:absolute; top:10px; left:50%; margin-left:-18px; float:left; width:35px;}
.navigation .homelink img{margin-top:8px;}
#nav-above{border:none;}
.navigation:after{content:""; display:block; width:10px; height:20px; border-left:1px solid #fff; position:absolute; top:10px; left:50%; opacity:0.3;}
.navigation:before{content:""; display:block; width:10px; height:20px; border-left:1px solid #000; position:absolute; top:10px; left:50%; opacity:0.2; margin-left:-1px;}

#nav-above{padding:8px 20px 0 10px; position:relative;}
#nav-above h2{float:left;}
#nav-above a{width:30px; height:30px; line-height:30px;}
#nav-above .nav-next{float:right; margin-top:6px;}
#nav-above .nav-previous{float:right;margin-top:6px;}
#nav-above .nav-previous a span{background-position: top 4px;}
#nav-above .nav-next a {margin-left:15px;}
#nav-above .nav-next a span{background-position: top 4px;}



.apps{height:100px;background:url(../images/bg-grid.png) repeat-x; color:#fff; position:relative;}
.apps h3{float:left; margin-left:10px;}
.apps h4{float:right; color:#aaa; margin-right:10px;}
.apps ul{margin:0; padding:0 0 0 10px;}
.apps ul li a{text-decoration:none;}
.apps ul li{list-style:none; float:left; width:62px;}

.footer{background:#000; height:30px; color:#fff; padding:15px 10px;}
.footer .right{float:right;}
.footer a{color:#b3dd2e; text-decoration:none;}

.colbreak{width:100%; display:block; border-bottom:1px solid #e8e8e8; height:10px;  clear:both;}
.clear{clear:both; display:block;}
.leftpull{position:relative; left:-10px;}
.nomobile{display:none;}



ol.comment-list{position:relative; left:0px; width:100%; padding:0; list-style:none; overflow:hidden; border-bottom:1px solid #ccc; background:#efefef;}
.children{padding:0; margin-bottom:0 !important; list-style:none;}
ol.comment-list .children .comment-sleeve{margin-left:60px;}
ol.comment-list .children .children .comment-sleeve{margin-left:70px;}
ol.comment-list img.avatar {}
ol.comment-list li{border-top:1px solid #ccc; background:#efefef;}
ol.comment-list .comment-sleeve {margin:0 0 0 50px; padding: 12px 5px 40px 15px; list-style: none; position: relative; border-left:1px solid #ccc; background:#fff;}
ol.comment-list li li {padding:0px; margin:0;}
.comment-edit-link{display:none;}
ol.comment-list p{margin-top:0;}
ol.comment-list .rank{position:absolute; left:-45px; top:44px; width:38px;}
.rank{background:#a4c739; padding:5px 0; width:28px; text-align:center; display:inline-block; font-weight:bold; color:#fff; position:relative; font-size:14px; text-decoration:none !important; top:-4px; }
.author-comment .guest{display:block; padding:7px 0; text-transform:uppercase; background:#444; font-size:11px; color:#fff; width:38px; position:absolute; left:-45px; top:44px; text-align:center;}

.author-comment{float:left;}
.commentmetadata{float:right;}
.commentmetadata a{text-decoration:none;}
.comment img.avatar{}
.comment-body{clear:both; padding:7px 0 0 0; margin:9px 0 0 0; }
.cubepoints, .highlight{background:#fff; border:1px solid #cecece; -webkit-box-shadow: 2px 2px 0px 0px #e7e7e7; -moz-box-shadow: 2px 2px 0px 0px #e7e7e7; box-shadow: 2px 2px 0px 0px #e7e7e7; height:16px; line-height:16px; padding:3px 8px; font-weight:bold; margin:0 5px 0 0 !important; vertical-align:inherit; font-size:11px; display:inline-block;}
.highlight a{color:#444;}
.comm-author{height:16px; line-height:16px; margin:4px 0 0 0 !important; vertical-align:inherit; font-size:17px; font-family:"RobotoBoldCondensed" !important; display:inline-block;}
.cubepoints{padding:3px 8px 3px 26px; position:relative;}
.cubepoints span{width:16px; height:16px; display:inline-block; text-indent:-9999px; overflow:hidden; background:url(../../images/android_point.png) no-repeat; margin:0 4px 0 0; position:absolute; top:3px; left:5px;}

.CommentRating {height:30px; line-height:30px; display:inline-block; position:absolute; top:8px; right:8px; padding:0 66px 0 0; background:#fff; z-index:100;}
.CommentRating a{display:inline-block; width:30px; height:30px; text-indent:-99999px; overflow:hidden;}
.CommentRating a.rate-up{background:#ccc url(../images/icon-thumbsup.png) no-repeat 5px 5px; background-size:20px 20px; position:absolute; top:0; right:36px;}
.CommentRating a.rate-down{background:#ccc url(../images/icon-thumbsdown.png) no-repeat 5px 5px; background-size:20px 20px; position:absolute; top:0; right:0px;}
.CommentRating span{display:block; padding:0 8px; height:30px; line-height:30px;  margin:0 6px 0 0; font-size:16px; background:#fff; text-align:right;}
.CommentRating .denied{opacity:0.2;}
.comment .time{position:absolute; bottom:20px; left:15px; font-size:12px; color:#888;}
.comment p{}
.comment .reply a{text-decoration:none; text-transform:uppercase;}
.CommentRating a.rate-loading{background:url(../../images/loading.gif) no-repeat 6px 4px !important;}
#comment-sorting{margin:0 0 20px 10px; text-transform:uppercase; font-size:12px;}
#comment-sorting a{background:#ccc; padding:3px 6px; margin:0 0 0 8px; color:#fff;}
#comment-sorting a.current{background:#a4c739;}

#respond{padding:20px;}

a.reply{text-decoration:none;}
#comments-title{ position:relative; height:45px; line-height:45px; color:#fff; background:#d1d1d1; padding:0; width:100%; text-indent:10px;}
#comments-title .comments{position:absolute; top:0; right:0; height:45px; line-height:45px; text-indent:0;}

#wpstats{position:absolute; bottom:3px; left:3px; opacity:0.0;}

.form-allowed-tags{display:none;}

#respond #submit{
background:#a4c639; border:none; padding:8px 12px; color:#fff; font-size:18px; width:auto !important; position:relative; left:-1px;
}

.login-use{background:#a4c639; border:none; padding:8px 0; color:#fff; font-size:18px; text-align:center; display:block; margin:25px 20px 20px;}



#respond input.text, #respond select, #respond textarea,
.comment-form-author input,
.comment-form-email input,
.comment-form-url input,
.widget_search input#s {
	border: 1px solid #ccc;
	background: #f6f6f6;

	color: #777;
	font-size: 1em;
	line-height: 1em;
	padding: 0.375em;
	width: 50%;
	margin: 0 4px 0 0;
	outline: 0;
	display: block;
}

#respond input, #respond textarea{width:97% !important;}

#respond input.text:focus, #respond select:focus, #respond textarea:focus,
.comment-form-author input:focus,
.comment-form-email input:focus,
.comment-form-url input:focus,
.widget_search input#s:focus { border:1px solid #ccc; }
.borderradius #respond input.text, .borderradius #respond select, .borderradius #respond textarea,
.borderradius .comment-form-author input,
.borderradius .comment-form-email input,
.borderradius .comment-form-url input,
.borderradius .widget_search input#s, {
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-khtml-border-radius:0.5em;
	-o-border-radius:0.5em;
	border-radius:0.5em;
}
#respond textarea {
	width: 98%;
	margin-right: 0;
}
#respond label {
	font-size: 1em;
	font-weight: bold;
}	
.depth-5 .reply{display:none;}

.reply a{background:#fff; border:1px solid #cecece; -webkit-box-shadow: 1px 1px 1px 0px #e7e7e7; -moz-box-shadow: 2px 2px 0px 0px #e7e7e7; box-shadow: 2px 2px 0px 0px #e7e7e7; height:16px; line-height:16px; padding:3px 8px; font-weight:bold; margin:0 5px 0 0 !important; vertical-align:inherit; font-size:11px; display:inline-block; color:#444; position:absolute; bottom:15px; right:4px;}

.social{height:50px; line-height:50px; background:#efefef; padding:0 10px; position:relative; margin:20px 0 0 0;}
.social .twitter{float:left; background:url(../images/icon-twitter.png)no-repeat 0 10px; background-size:24px 24px; padding:0 0 0 28px;}
.social .plus{display:inline-block; position:absolute; top:0; left:50%; margin-left:-10px;}
.social .plus:after{content:"Plus"; position:absolute; left:24px; top:0px;}
.social .plus div{position:absolute; top:12px; left:-20px;}
.social .facebook{float:right; background:url(../images/icon-facebook.png)no-repeat 0 10px; background-size:24px 24px; padding:0 0 0 25px;}

.alignleft{float:left; margin:0 15px 15px 0;}
.alignright{float:right; margin:0 0 15px 15px;}

.header .user a{position:absolute; display:inline-block; top:0; right:0; height:45px; width:64px; padding:0 0 0 10px; border-left:1px solid #222;}
.header .user .avatar{position:absolute; top:8px; right:8px; width:28px; height:28px;}
.header .rank{position:absolute; top:8px; right:36px; height:28px; width:28px; line-height:28px; padding:0; text-align:center; font-family:"RobotoRegular" !important; font-size:16px;}

.swipe {-webkit-text-size-adjust:none}
.swipe ul{margin:0; padding:0; }
.swipe li {margin:0; padding:0; height:200px; background:#a4c639; background-size:133% auto; background-position:50% 50%;}
.swipe li a{height:200px; display:block;}
.swipe h2{background: rgba(0,0,0,.7); color: #fff; line-height: 20px; margin:0; font-family:"RobotoBold" !important; font-size:22px; padding:18px; text-shadow: 0 -1px 0 rgba(0,0,0,.3);}
.swipe .author {font-family:"RobotoCondensed" !important; font-size:17px; display:block; margin:10px 0 0 0; text-transform:uppercase; color:#eee; font-weight:normal;}

#position {width: 100%; text-align: center;}
#position em {margin: 0; display:block; float:left; zoom: 1; width: 25%;}
#position em:first-child {margin: 0;}
#position em a { height: 26px; border-top:4px solid #b2b2b2; display: block; cursor: pointer; text-indent: -9999px;}
#position em a:hover {background-position: 0 -13px;}
#position em.on a{height: 20px; border-top:10px solid #a4c639;}

.comment-form-url {display:none !important;}
.author-comment img{}

#aam-profile-edit label{margin:0 20px 0 0; font-size:13px; padding:3px 0 0 0; min-width:65px; display:inline-block;}
#aam-profile-edit ul, #aam-profile-edit fieldset{list-style:none; margin:0; padding:0; border:0;}
#aam-profile-edit ul li{margin-bottom:8px;}
#aam-profile-edit input[type='text'], #aam-profile-edit input[type='email'], #aam-profile-edit input[type='password'], #primary_carrier, #primary_manufacturer, #carrier-lock, #manufacturer-lock, #aam-profile-edit textarea, .user_pass, .user_login, .user_email{display: inline-block; width: 90%; height: 18px; padding: 6px; font-size: 14px; line-height: 18px; color: #808080; border: 1px solid #ccc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#primary_carrier, #primary_manufacturer{height:auto;}
#aam-profile-edit textarea{height:100px;}
#aam-profile-edit input[type='text'], #aam-profile-edit input[type='email'], #aam-profile-edit input[type='password'], #primary_carrier, #primary_manufacturer, #carrier-lock, #manufacturer-lock, #aam-profile-edit textarea, .user_pass, .user_login, .user_email {-webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -ms-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);}
#aam-profile-edit input[type='text']:focus, #aam-profile-edit input[type='email']:focus, #aam-profile-edit input[type='password']:focus, #aam-profile-edit textarea:focus, .user_pass:focus, .user_login:focus, .user_email:foucs { outline: 0;  border-color: rgba(164, 198, 57, 0.8); -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(164, 198, 57, 0.6); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(164, 198, 57, 0.6); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(164, 198, 57, 0.6);}
#aam-profile-edit #twitter-inout{font-size:14px; color:#808080;display:inline-block; position:relative; width:170px; line-height:24px; padding:0 0 0 34px; margin:0 0 0 0px; }
#aam-profile-edit #twitter-inout .twitter_av{width:24px; height:24px; position:absolute; top:0; left:0;}
#aam-profile-edit #twitter-inout iframe{position:relative; left:-34px;}
#aam-profile-edit #twitter-inout button{position:absolute; right:0; top:5px; padding:0; width:15px; height:15px; text-align:center; line-height:0px; display:block; background:#ccc; border:none; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; font-weight:bold; text-shadow:1px 1px 0 rgba(0,0,0,0.3); color:#fff;}
#aam-profile-edit #appaware-inout{font-size:14px; color:#808080;display:inline-block; position:relative; width:170px; line-height:24px; padding:0 0 0 34px; margin:0 0 0 0px;}
#aam-profile-edit #appaware-inout img{width:24px; height:24px; position:absolute; top:0; left:0;}
#aam-profile-edit #appaware-inout iframe{position:relative; left:-34px;}
#aam-profile-edit #appaware-inout a.close{position:absolute; right:0; top:5px; padding:0; width:15px; height:15px; text-align:center; line-height:15px; display:block; background:#ccc; border:none; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; font-weight:bold; text-shadow:1px 1px 0 rgba(0,0,0,0.3); color:#fff;}
.appaware-inout{position:relative; left:-38px; top:3px; background:url(../../images/button_appaware.png) no-repeat top center; display:inline-block; width:156px; height:25px; text-indent:-9999px; overflow:hidden; border-bottom:none !important;}
#aam-profile-edit #submit{ position:relative; display:block; height:40px; line-height:40px; text-decoration:none; border:none; background:#a4c639; text-align:center; color:#fff; font-size:20px; padding:0 20px; font-family:"RobotoBold" !important; text-transform:uppercase; margin:20px 0 0 0;}
#aam-profile-edit #bio-item{margin-bottom:25px;}
#aam-profile-edit fieldset ul{margin-left:0;}
#aam-profile-edit #use_real_name-item span, #aam-profile-edit #use_twitter_avatar-item span {position:relative; top:4px; font-size:13px;}
#aam-profile-edit #use_twitter_avatar-item {margin-bottom:40px;}
#aam-profile-edit #use_real_name-item input, #aam-profile-edit #use_twitter_avatar-item input{position:relative; top:3px; left:-4px;}
#aam-profile-edit #use_real_name-item label, #aam-profile-edit #use_twitter_avatar-item label{display:none;}
#aam-profile-edit .time_limit{background:url(../../images/icon_clock.png) no-repeat top left; padding:0 0 0 18px; font-size:11px; height:12px; line-height:12px; display:inline-block;  position: absolute; right:8px; top:3px; margin:0 0 0 15px; opacity:0.5; background-size:12px 12px; }
#aam-profile-edit .limit_shell{position:relative;}
.form-success{display:block; color:#fff; background:#a4c639; padding:8px 12px; margin:0 0 20px 0; font-weight:bold;}
.form-warning{display:block; background:#DDDDDD; padding:8px 12px; margin:0 0 20px 0; position:relative; top:-20px; border-top:0; color:#444; }

.author-comment .avatar-wrap{position:absolute; top:6px; left:-45px; width:38px; height:38px; background:url(../../images/android-and-me-avatar-sprite-60.png) no-repeat; background-size:38px auto;}
.author-comment .avatar-wrap img{width:38px; height:38px;}

.login-nag{padding:15px; display:block;}

span.discount{background:#e5e5e5; display:inline-block; text-transform:uppercase; font-size:24px; font-weight:bold; height:40px; line-height:40px; padding:0 8px; margin:20px 15px 0 0; color:#919191;}
span.discount em{font-style:normal;}
h1.dealtitle{margin:10px 0 30px; font-size:30px !important;}
h3.dealprice{font-size:18px; position:relative; top:5px; margin:20px 0 8px 0; font-weight:normal; color:#797979;}
h3.dealprice strong{color:#444; font-size:22px;}
.deal-button{ margin:0 15px 0 0; background:#f26134; font-size:30px; color:#fff; padding:10px 20px; border:none !important; position:relative; z-index:100;}
del.oldprice{font-size:18px; color:#ababab; margin:4px 0 30px 0; display:block;}
.spottedby{position:relative; padding:0 0 0 50px; display:block; color:#444; margin:30px 0 0 0;}
.spottedby img{position:absolute; top:0; left:0;}
.spottedby em{display:block; font-style:normal; font-weight:normal; font-size:12px;}
h2.deals-all{margin:40px 0 0 0; font-size:30px; clear:both; background:#a4c639; border:none; padding:8px 12px; color:#fff; font-size:18px; width:auto !important;}
.thumb-mask{float:right; margin:0 0 20px 20px;}
.thumb-mask img{width:120px !important; height:auto;}

.deal-list{list-style:none; padding:0; margin:0;}
.deal-list span.discount{font-size:18px; height:30px; line-height:30px; margin-top:10px;}
.deal-list li{clear:both; display:block; height:110px; position:relative; padding:0 0 0 120px; margin:0 0 40px 0; border-bottom:1px solid #ccc;}
.deal-list li .thumb-mask{height:110px; overflow:hidden; position:absolute; top:0; left:0; margin:0;}
.deal-list li .thumb-mask img{width:100px !important; height:auto !important; margin:0;}
.deal-list .price a{font-size:34px; line-height:40px; color:#999; font-weight:normal;}
.deal-list h2{margin:6px 0 2px; font-size:18px !important;}

.rank-big{background:#a4c739; width:100px; height:100px; line-height:100px; text-align:center; display:inline-block; font-weight:bold; color:#fff; font-size:65px; letter-spacing:-0.04em; position:absolute; top:0; left:100px; z-index:10;}
.rank-big.small-score{font-size:50px; text-indent:-5px;}

.author header{position:relative; padding:0 0 0 215px; min-height:100px;}
.author header .avatar-wrap{position:absolute; top:0; left:0; z-index:10; background:url(../../images/android-and-me-avatar-sprite-150.png) no-repeat; background-size:100px auto;}
.author h1.user-display{margin:0; padding:15px 75px 15px 15px; border-top:1px solid #eee; border-bottom:1px solid #eee; font-size:32px; position:relative; top:-1px;}
.author h1.user-display a{position:absolute; right:15px; top:15px; width:32px; background-image: -webkit-linear-gradient(#fff,#eee); height:32px; border-radius:4px; border:1px solid #eee; display:block; text-indent:-9999px;}
.author h1.user-display a:after{content:"."; display:block; width:16px; height:16px; background:url(../images/icon-down-arrow.png) no-repeat; background-size:16px 16px; position:absolute; top:8px; left:8px; opacity:0.2;}
.author h1.user-display a.active:after{background:url(../images/icon-close-new.png) no-repeat; background-size:12px 12px; top:10px; left:10px;}
.author .cubepoints{border:none !important; box-shadow:none !important;}
.author ul.user-counts{margin:0; list-style:none; padding:12px 0 0 0;}
.author ul.user-counts li a{display:inline-block; padding:3px 6px; font-size:12px; font-weight:bold; margin:0 3px 7px 0; opacity:0.4; color:#fff; background:#ccc;}
.author ul.user-counts li.active a{opacity:1.0;}
.author ul.user-counts li.post-count.active a{background:#a4c739; color:#fff;}
.author ul.user-counts li.comment-count.active a{background:#f27522; color:#fff;}
.author ul.user-counts li.thread-count.active a{background:#7dc9e1; color:#fff;}
.author ul.user-counts li.app-count.active a{background:#B123EC; color:#fff;}
.author ul.user-counts li.type-all a{background:#ccc; color:#fff; float:left;}

.activity {padding:0; margin:0;}
.activity article{padding:45px 15px 0 70px; position:relative; border-bottom:1px solid #d1d2d4; margin:0 0 10px 0 !important; }
.activity article p{margin:0 0 10px 0; font-size:14px;}
.activity article .avatar-wrap{position:absolute; top:15px; left:10px; width:48px !important; height:48px !important; border-radius:3px; background:url(../../images/android-and-me-avatar-sprite-150.png) no-repeat; background-size:48px auto;}
.activity article .tw-avatar{border-radius:3px;}
.activity article .reply_to span{font-size:11px; display:inline-block; margin:0 6px 20px 0;}
.activity article .reply_to a{font-size:11px; display:inline-block; margin:0 0 10px 0; color:#A4C639;}

.activity article.post .reply_to a em, .activity article.thread .reply_to a em{font-style:normal; color:#787878; margin:0 0 0 6px; display:inline-block; }
.activity article.comments .reply_to a em{color:#787878; font-style:normal;}
.activity .activity-label{background:#EFEFEF; line-height:normal; position:absolute; top:15px; font-weight:bold; text-transform:uppercase; margin:0 0 5px 0; color:#666; padding:4px 6px; display:inline-block; font-size:10px;}
.activity .time{position:absolute; top:14px; right:5px; color:#A8A8A8; font-size:11px !important;}
.activity .post .activity-label{background:#a4c639; color:#fff;}
.activity .thread .activity-label{background:#7DC9E1; color:#fff;}
.activity .comments .activity-rating{position:absolute; top:15px; left:136px; font-size:14px; color:#787878;}
.activity .post h2, .activity .thread h2{margin:0 0 10px 0; padding:0; font-size:14px; font-weight:bold !important;}

.applist{list-style:none; padding:0 0 0 20px}
.applist li{float:left; margin:0 6px 10px 6px; width:50px; text-align:center;}
.applist li img{width:48px; height:48px;}
.applist li span{ font-size:12px; clear:both; display:block; width:80px; overflow:hidden; height:15px; line-height:15px; display:none;}
.applist:after{content:"."; display:block; clear:both; height:0; text-indent:-9999px;}

ul.user-stats{list-style:none; clear:both; padding:0 15px; margin:15px 0 0 0; display:none;}
ul.user-stats li{display:block; border-bottom:1px dotted #e8e8e8; padding:10px 0; position:relative; font-size:14px; color:#787878;}
ul.user-stats li.joined{border-top:1px dotted #e8e8e8;}
ul.user-stats li.out:after{content:""; display:block; width:16px; height:16px; background:url(images/icon_link_out.png) no-repeat; opacity:0.2; position:absolute; right:0; top:9px;}
ul.user-stats li a{color:#444;}
ul.user-stats .cubepoints{margin:0 !important; float:right; background:none !important; border:none !important; box-shadow:none !important; font-size:16px !important; font-weight:normal !important; padding-right:0; color:#444;}
ul.user-stats a{margin-left:2px;}
ul.user-stats li span{float:right; font-size:16px; color:#444;}
ul.user-stats li.user-bio {background:#f4f2f2; padding:20px; margin:20px 0 20px 0; border-bottom:0; }
ul.user-stats .icon-twitter, ul.user-stats .icon-gplus, ul.user-stats .icon-klout{position:static !important; margin-left:10px !important;}

.author .content{padding:10px 0;}

.single-thread .meta.first{padding:6px 0 0 64px; position:relative;}
.single-thread .meta .rank{width:28px; height:28px; line-height:28px; padding:0; position:absolute; top:0; left:0;}
.single-thread .meta .avatar-wrap{position:absolute; top:0px; left:28px; width:28px !important; height:28px !important; background:url(../../images/android-and-me-avatar-sprite-150.png) no-repeat; background-size:28px auto;}
.single-thread .meta .avatar-wrap img{width:28px !important; height:28px !important;}
.single-thread .comments{height:34px; line-height:34px; top:-32px;}
.single-thread .social{margin-top:30px;}

.threads{width:100%}
.page-threads h2{padding:0 0 0 10px;}
.threads tr:first-child{display:none;}
.threads tr{display:block; position:relative !important;}
.threads tr td:first-child{border-top:1px solid #EFEFEF;}
.threads tr .title{font-size:18px;}
.threads tr .title small{display:none;}
.threads tr .title a{padding:20px 5px 15px 10px; display:block;}
.threads tr td:first-child{width:100%;  }
.threads tr td:first-child br{display:none;}
.threads tr td {float:left; width:50%; position:relative;}
.threads tr .posted_by{padding:0 0 10px 0; color:rgba(0,0,0,0.4);}
.threads tr .posted_by a{padding:0 10px; color:rgba(0,0,0,0.4);}
.threads tr .posted_by small{padding:0 10px; }
.threads tr .posted_last{padding:0 0 10px 0; color:rgba(0,0,0,0.4);}
.threads tr .posted_last a{color:rgba(0,0,0,0.4);}
.threads tr td:last-child{position:relative; height:0px; width:100%; background:#fff;}
.threads tr td:last-child a{color:#cacaca; display:inline-block; float:right; top:-45px;  margin:0 10px 0 0; position:relative; font-size:30px;}
.threads .thread-award {width:14px; height:14px; display:block; overflow:hidden; text-indent:-9999px; background:#f27522 url(../../images/icon_thread_award.png) no-repeat; background-size:14px 14px; position:absolute; top:-1px; left:0; padding:0 !important;}
.threads .thread-award-hilarious {background-color:#b123ec;}
.threads .thread-award-guide {background-color:#3b8ce8;}

.app-details h2{float:left;}
.app-details h2 small{font-size:16px; margin:0 0 0 10px; color:#999;}
.app-details h2 small a{color:#999;}
.app-details .links{float:left; clear:left;}
.app-details header p{clear:both;}
.app-details .play, .app-details .appaware{display:inline-block; padding:8px 14px 8px 35px; background:url(../../images/icon_play.png)no-repeat 10px 10px; font-family:"RobotoCondensed"; color:#666; border:1px solid #ddd; line-height:normal; font-weight:normal !important; border-radius:2px; margin:0 5px 15px 0;}
.app-details .appaware{background-image:url(../../images/icon_appaware.png);}
.app-details .icon{float:left; width:72px; height:72px; margin:0 12px 12px 0;}
.app-details h3.app-content{clear:both; color:#999; margin:20px 0 0 0; text-transform:uppercase; font-size:15px;}
.app-details h3.app-content em{font-style:normal;}
.app-details ul.app-content{list-style:none; padding:0;}
.app-details ul.app-content li{margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #eee;}
.app-details ul.app-content small{clear:both; display:block; margin:5px 0 0 0;}

.user-list{list-style: none; padding: 0; margin: 0 0 30px 0;}
.user-list h3{background: #111; color:#fff; padding:10px 15px; font-family: "RobotoBoldCondensed"; text-transform: uppercase; margin: 0 0 15px 0;}
.user-list li{position: relative; padding: 0 0 0 50px; height: 38px; margin: 0 0 15px 0; line-height: 38px; border-bottom: 1px solid #ddd;}
.user-list li a{font-weight: normal; color:#111 !important; display: block; background: url(../../images/arrow-right.png) no-repeat right 5px; background-size: 24px 24px; border-bottom: none !important;}
.user-list li .avatar-wrap{position: absolute; top:0; left: 0;}
.user-list li strong{display:inline-block; margin: 0 10px 0 0; color:#999; }

.single-link .link-source{margin: 15px 0 0 0; display: block;}
.single-link .link-source .ss-icon{position: relative; top:2px; margin: 0 5px 0 0;}